From: [email-masked]
Date: Thu, 3 Oct 2002 20:44:07 -0400 (EDT)

[email-masked]>
	<[email-masked]>,
	<[email-masked]>,
	<[email-masked]>,
	<[email-masked]>,
	<[email-masked]>,
	<[email-masked]>,
	<[email-masked]>,
	<[email-masked]>,
	<[email-masked]>,
	<[email-masked]>,
	<[email-masked]>,
	<[email-masked]>,
	<[email-masked]>,
	<[email-masked]>,
	<[email-masked]>,
	<[email-masked]>,
	<[email-masked]>,
	<[email-masked]>,
	<[email-masked]>,
	<[email-masked]>,
	<[email-masked]>,
	<[email-masked]>,
	<[email-masked]>
MIME-Version: 1.0
Content-Type: text/plain;
	charset="Windows-1252"
Content-Transfer-Encoding: 7bit
X-Mailer: AOL 5.0 for Mac sub 7
Date: Thu, 3 Oct 2002 19:49:21 -0500
X-OldDate:  Thu, 03 Oct 2002 20:37:45 -1600
Sender: ftp-wg-owner <[email-masked]>
X-Listname: [email-masked]
Reply-To: FTPEXT Working Group <[email-masked]>
From:  "DeForest Kelly" <C:\Documents and Settings\erik\Desktop\dl\template\from adds 1001.txt>
To:  <[email-masked]>,<[email-masked]>,<[email-masked]>,<[email-masked]>,<[email-masked]>,<[email-masked]>,<[email-masked]>,<[email-masked]>,<[email-masked]>,<[email-masked]>,<[email-masked]>,<[email-masked]>,<[email-masked]>,<[email-masked]>,<[email-masked]>,<[email-masked]>,<[email-masked]>,<[email-masked]>,<[email-masked]>,<[email-masked]>,<[email-masked]>,<[email-masked]>,<[email-masked]>,<five
Subject: Ftp-WG: Re: long time no seeZZRJX

Here is an excerpt from your local newspaper. 
A recent interview with a curious Computer User:

Q: Is my computer supposed run this slow?
A: NO, your computer should be as fast as the day you purchased it.
   The solution to your problem is NORTON SYSTEMWORKS 2002.

Q: I think have a Virus, what do I do?
A: QUICK! Before the virus spreads and infects your entire system
   you must get a copy of NORTON SYSTEMWORKS 2002!

Q: I am worried that I may lose my data if my computer crashes, how
   do I backup my data safely and EASILY?
A: Everything for your data backup is included in NORTON SYSTEMWORKS 2002.

Q: I occasionally need to send a fax with my computer, what will make
   this EASIER for me?
A: Winfax, the easiest to use fax software available is also included
   in NORTON SYSTEMWORKS 2002!

Q: This Systemworks 2002 sounds like it does ALOT for my computer, can
   anyone use this software?
A: Yes, it is EASY to use and tech support is included.
   NORTON SYSTEMWORKS 2002 is the best software available on the market
   and helps you and your PC have a better relationship!

Q: Ok, but wait, it must cost a TON of money, right?
A: Well, usually yes, -BUT- this is a SPECIAL OFFER. It sells at your local
   computer store for $99 but it is available for ONLY $29.99 & FREE SHIPPING!!!!
                              ~AND~
   FOR A LIMITED TIME ONLY - Buy 2 of ANY Product GET 1 FREE!!!

Q: WHAT A DEAL! So, HOW DO I ORDER?
A: To Order, Click HERE -> http://www.nucleardefense.net/ <-
   or CUT & PASTE the above link ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ in your browser URL bar!

Q: GREAT, THANKS!

Q: One more question, how do I get REMOVED from this DARN EMAIL LIST?

A: That is NOT a problem. Click here -> mailto:[email-masked]?Subject=Remove <-
   And you will be removed within the legal period of 5 business days.

ISAPP opp code djT*&278